
Quantification tool - Bug #809

Change label of the column “Next Procurement Date” at summary tab to “Last date to order”

07/09/2013 04:13 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/14/2013

Priority: Normal Due date: 09/09/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

If the date displayed goes into the past from the reference date, please change its the color to red.

Subtasks:

Feature # 859: Change calculation for the column "Last date to order" in summary tab Closed

History

#1 - 07/17/2013 06:59 AM - Oleksii Kurasov

- Due date set to 07/18/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 08/14/2013 05:23 PM - Luis Gustavo do Valle Bastos

- File Last date to order issue.docx added

- File TestAug09.qtb added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

System skips the reference date as the last date to order, even when only one unit of the medicine is changed in the stock on hand. See files

attached.

#3 - 08/16/2013 10:15 AM - Oleksii Kurasov

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Gustavo, you are very unlucky! In this day (23) no consumptions at all, because of weekly schedule.

#4 - 08/16/2013 05:36 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

The calculation and the color changing are adequate.

Files

Last date to order issue.docx 498 KB 08/14/2013 Luis Gustavo do Valle Bastos

TestAug09.qtb 49.9 KB 08/14/2013 Luis Gustavo do Valle Bastos
